국가정보원 해외동향 취약점신고 페이스북

사이버위협

모두보기닫기
국내 웹서버 대상 취약점(Confluence·Java·WebLogic·GNU) 업데이트 권고
작성일 : 2024.02.08

국내 웹서버 대상 취약점(Confluence·Java·WebLogic·GNU) 업데이트 권고 

 

□ 개요

 · 최근 국제 해킹조직이 국내 웹서버 공격에 취약점(5種)을 사용해 공격하는 정황을 확인하였습니다. 

 · 취약한 버전의 소프트웨어 및 서버를 운용하는 기관ㆍ기업들은 최신버전 업데이트 등 보안 조치를 권고드립니다. 

 

□ 세부내용은 첨부파일 참조. 끝.

첨부파일

국내 웹서버 대상 취약점(Confluence·Java·WebLogic·GNU) 업데이트 권고.pdf 미리보기

첨부파일 해시값
(SHA-512)